{% set CodiceModulo = "DOM_ACC_RSA" %}
{% set Urn = "document:c_d280:rsa;inserimento" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"DOC-IDE-ASS",
   "urn":"document:c_d280:documento.identita.assistito",
   "descrizione_tabella_allegati":"copia documento d’identità dell’assistito",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"Documento identita assistito",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"#AventeTitolo1_DatiPersonaObbligatori.checked()",
   "dynamic_check":"#AventeTitolo1_DatiPersonaObbligatori.checked()",
   "tipo":"allegato",
   "tipo_mime":"application/pdf"
 },
 { "codice":"REL-SAN-MED",
   "urn":"document:c_d280:relazione.sanitaria.medico.curante",
   "descrizione_tabella_allegati":"relazione sanitaria a cura del medico curante",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"relazione sanitaria cura medico",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"true",
   "tipo":"allegato",
   "tipo_mime":"application/pdf"
 },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda unica di inserimento in RSA"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda unica di inserimento in RSA {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - inserimento RSA'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda unica di inserimento in RSA
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
            in qualità di eventuale tutore o amministratore di sostegno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Atto numero
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Del
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Tribunale di
        </p>
      </td>
    </tr>
    <tr enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_Atto_Numero" name="Parametri_Atto_Numero" style="width: 100%;" label="Atto numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Atto_Data" name="Parametri_Atto_Data" style="width: 100%;" label="Data atto" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Atto_Tribunale" name="Parametri_Atto_Tribunale" style="width: 100%;" label="Tribunale" />
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="#Parametri_Atto_Numero.value() != ''"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="del seguente assistito", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}


<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo2", intestazione='<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox"/> eventuale persona di riferimento', visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Grado di parentela
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="AventeTitolo2_GradoParentela" name="AventeTitolo2_GradoParentela" style="width: 100%;" label="Grado di parentela" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Comunica1" name="Comunica1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            l’urgenza della domanda
        </p>
      </td>
    </tr>
      {% set testi = [
           "estrema",
           "ordinaria",
           "inserimento in lista d’attesa a scopo preventivo" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Urgenza" name="Tassonomia_Urgenza" label="Urgenza della domanda" mandatory_enabled="#Comunica1.checked()"></div>{% endif %}
           <input id="Tassonomia_Urgenza{{ loop.index }}" name="Tassonomia_Urgenza" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="12">
        <input id="Comunica2" name="Comunica2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            i motivi della domanda di ricovero
        </p>
      </td>
    </tr>
      {% set testi = [
           "stato di salute",
           "problemi familiari",
           "condizioni abitative",
           "trasferimento da altra unità di offerta",
           "solitudine",
           "alloggio non adeguato",
           "eventuale sfratto",
           "anzianità o vecchiaia",
           "revesibilità",
           "invalidità sociale",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroMotivo" name="Parametri_AltroMotivo" style="width: 80%;" label="Altro motivo" mandatory_enabled="#Tassonomia_Motivi11.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Motivi" name="Tassonomia_Motivi" label="Motivi della domanda" mandatory_enabled="#Comunica2.checked()"></div>{% endif %}
             <input group="Tassonomia_Motivi" id="Tassonomia_Motivi{{ loop.index }}" name="Tassonomia_Motivi{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazione">
      <td style="border:0px;">
        <p class="Labeltabella">
            Sezione Dati personali
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Comunica3" name="Comunica3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            scolarità
        </p>
      </td>
    </tr>
     {% set testi = [
           "elementari",
           "superiori",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraScuola" name="Parametri_AltraScuola" style="width: 80%;" label="Altra scuola" mandatory_enabled="#Tassonomia_Scuola3.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Frequenta la seguente scuola" mandatory_enabled="#Comunica3.checked()"></div>{% endif %}
           <input id="Tassonomia_Scuola{{ loop.index }}" name="Tassonomia_Scuola" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Comunica4" name="Comunica4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            attività lavorativa
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Comunica4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_AttivitaLavorativa" name="Parametri_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Comunica5" name="Comunica5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            in merito alla decisione del futuro ricovero, l’anziano è
        </p>
      </td>
    </tr>
      {% set testi = [
           "consenziente",
           "contrario",
           "indifferente",
           "non informato",
           "non in grado di decidere"
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Ricovero" name="Tassonomia_Ricovero" label="Situazione anziano" mandatory_enabled="#Comunica5.checked()"></div>{% endif %}
           <input id="Tassonomia_Ricovero{{ loop.index }}" name="Tassonomia_Ricovero" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Comunica6" name="Comunica6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            la richiesta è un ricovero
        </p>
      </td>
    </tr>
      {% set testi = [
           "temporaneo",
           "definitivo"
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Periodo" name="Tassonomia_Periodo" label="Periodo del ricovero" mandatory_enabled="#Comunica6.checked()"></div>{% endif %}
           <input id="Tassonomia_Periodo{{ loop.index }}" name="Tassonomia_Periodo" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="6">
        <input id="Comunica7" name="Comunica7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            stato civile
        </p>
      </td>
    </tr>
      {% set testi = [
           "celibe o nubile",
           "coniugato",
           "separato",
           "divorziato",
           "vedovo"
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_StatoCivile" name="Tassonomia_StatoCivile" label="Stato civile" mandatory_enabled="#Comunica7.checked()"></div>{% endif %}
           <input id="Tassonomia_StatoCivile{{ loop.index }}" name="Tassonomia_StatoCivile" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Comunica8" name="Comunica8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            pensione tipo
        </p>
      </td>
    </tr>
      {% set testi = [
           "anzianità o vecchiaia",
           "revesibilità",
           "invalidità sociale",
           "nessuna pensione",
           "vedovo",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroTipo" name="Parametri_AltroTipo" style="width: 80%;" label="Altro tipo di pensione" mandatory_enabled="#Tassonomia_TipoPensione6.checked()" />'
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipoPensione" name="Tassonomia_TipoPensione" label="Tipo pensione" mandatory_enabled="#Comunica8.checked()"></div>{% endif %}
           <input id="Tassonomia_TipoPensione{{ loop.index }}" name="Tassonomia_TipoPensione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
        <input id="Comunica9" name="Comunica9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            invalidità civile
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_InvaliditaCivile" name="Tassonomia_InvaliditaCivile" label="Invalidità civile" mandatory_enabled="#Comunica9.checked()"></div>
        <input id="Tassonomia_InvaliditaCivile1" name="Tassonomia_InvaliditaCivile" type="radio" value="1" />
      </td>
      <td>
        <p>
            in corso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_InvaliditaCivile2" name="Tassonomia_InvaliditaCivile" type="radio" value="2" />
      </td>
      <td>
        <p>
            riconosciuta al
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Percentuale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_InvaliditaCivile2.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale" name="Parametri_Percentuale" style="width: 15%;" label="Percentuale" format="floating" /> %
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_InvaliditaCivile3" name="Tassonomia_InvaliditaCivile" type="radio" value="3" />
      </td>
      <td>
        <p>
            domanda non presentata
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="9">
        <input id="Comunica10" name="Comunica10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            indennità di accompagnamento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IndennitaAccompagnamento" name="Tassonomia_IndennitaAccompagnamento" label="Indennità di accompagnamento" mandatory_enabled="#Comunica10.checked()"></div>
        <input id="Tassonomia_IndennitaAccompagnamento1" name="Tassonomia_IndennitaAccompagnamento" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            non riconosciuta
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_IndennitaAccompagnamento2" name="Tassonomia_IndennitaAccompagnamento" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            in attesa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_IndennitaAccompagnamento3" name="Tassonomia_IndennitaAccompagnamento" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
            domanda non presentata
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_IndennitaAccompagnamento4" name="Tassonomia_IndennitaAccompagnamento" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
            riconosciuta (indicare il tipo)
        </p>
      </td>
    </tr>
      {% set testi = [
           "cieco assoluto",
           "cieco con residuo visivo",
           "invalido al 100% con accompagnamento",
           "sordomuto" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TipoIndennita" name="Tassonomia_TipoIndennita" label="Tipo indennità di accompagnamento" mandatory_enabled="#Tassonomia_IndennitaAccompagnamento4.checked()"></div>{% endif %}
           <input id="Tassonomia_TipoIndennita{{ loop.index }}" name="Tassonomia_TipoIndennita" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="9">
        <input id="Comunica11" name="Comunica11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            indennità di accompagnamento
        </p>
      </td>
    </tr>
      {% set testi = [
           "in corso",
           "si",
           "no",
           "domanda non presentata" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_IndennitaAccompagnamentoBis" name="Tassonomia_IndennitaAccompagnamentoBis" label="Indennità di accompagnamento" mandatory_enabled="#Comunica11.checked()"></div>{% endif %}
           <input id="Tassonomia_IndennitaAccompagnamentoBis{{ loop.index }}" name="Tassonomia_IndennitaAccompagnamentoBis" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazione">
      <td style="border:0px;">
        <p class="Labeltabella">
            Sezione Rete sociale e coinvolgimento dei servizi territoriali
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="12">
        <input id="Comunica12" name="Comunica12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
            attualmente il soggetto per cui si presenta la domanda di ricovero si trova
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Luogo" name="Tassonomia_Luogo" label="Il soggetto si trova" mandatory_enabled="#Comunica12.checked()"></div>
        <input id="Tassonomia_Luogo1" name="Tassonomia_Luogo" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            al proprio domicilio
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Luogo2" name="Tassonomia_Luogo" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            presso propri familiari
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Luogo3" name="Tassonomia_Luogo" type="radio" value="3" />
      </td>
      <td colspan="3">
        <p>
            in ospedale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ospedale
        </p>
      </td>
      <td colspan="2" style="width: 50%;">
        <p class="Labelcella">
          Reparto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Luogo3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Ospedale" name="Parametri_Ospedale" style="width: 100%;" label="Ospedale" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Ospedale_Reparto" name="Parametri_Ospedale_Reparto" style="width: 100%;" label="Reparto" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Luogo4" name="Tassonomia_Luogo" type="radio" value="4" />
      </td>
      <td colspan="3">
        <p>
            in struttura protetta
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Luogo4.checked()">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_StrutturaProtetta_Nome" name="Parametri_StrutturaProtetta_Nome" style="width: 100%;" label="Nome struttura protetta" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Luogo5" name="Tassonomia_Luogo" type="radio" value="5" />
      </td>
      <td colspan="3">
        <p>
            in struttura riabilitativa
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome struttura
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Reparto
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Da quanto tempo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Luogo5.checked()">
      <td >
        <input class="inputNormal" id="Parametri_StrutturaRiabilitativa_Nome" name="Parametri_StrutturaRiabilitativa_Nome" style="width: 100%;" label="Nome struttura riabilitativa" />
      </td>
      <td >
        <input class="inputNormal" id="Parametri_StrutturaRiabilitativa_Reparto" name="Parametri_StrutturaRiabilitativa_Reparto" style="width: 100%;" label="Reparto struttura riabilitativa" />
      </td>
      <td >
        <input class="inputNormal" id="Parametri_StrutturaRiabilitativa_Periodo" name="Parametri_StrutturaRiabilitativa_Periodo" style="width: 100%;" label="Periodo struttura riabilitativa" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Comunica13" name="Comunica13" type="checkbox" value="SI" dynamic_check="#Tassonomia_Luogo1.checked() || #Tassonomia_Luogo2.checked()" enabled="#Tassonomia_Luogo1.checked() || #Tassonomia_Luogo2.checked()"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            se residente in abitazione
        </p>
      </td>
    </tr>
      {% set testi = [
           "di proprietà",
           "in affitto" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Proprietà abitazione" mandatory_enabled="#Comunica13.checked()"></div>{% endif %}
           <input id="Tassonomia_Proprieta{{ loop.index }}" name="Tassonomia_Proprieta" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="9">
        <input id="Comunica14" name="Comunica14" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            situazione familiare
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_SituazioneFamiliare" name="Tassonomia_SituazioneFamiliare" label="Situazione familiare" mandatory_enabled="#Comunica14.checked()"></div>
        <input id="Tassonomia_SituazioneFamiliare1" name="Tassonomia_SituazioneFamiliare" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
            vive solo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Da quanto tempo
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_SituazioneFamiliare1.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_PeriodoSolo" name="Parametri_PeriodoSolo" style="width: 100%;" label="Da quanto tempo vive solo" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_SituazioneFamiliare2" name="Tassonomia_SituazioneFamiliare" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            vive non solo
        </p>
      </td>
    </tr>
      {% set testi = [
           "coniuge",
           "figlio",
           "badante",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroConvivente" name="Parametri_AltroConvivente" style="width: 80%;" label="Altro convivente" mandatory_enabled="#Tassonomia_ViveNonSolo4.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_ViveNonSolo" name="Tassonomia_ViveNonSolo" label="Vive non solo" mandatory_enabled="#Tassonomia_SituazioneFamiliare2.checked()"></div>{% endif %}
             <input group="Tassonomia_ViveNonSolo" id="Tassonomia_ViveNonSolo{{ loop.index }}" name="Tassonomia_ViveNonSolo{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Comunica15" name="Comunica15" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            il convivente è
        </p>
      </td>
    </tr>
      {% set testi = [
           "autosufficiente",
           "parzialmente autosufficiente",
           "non autosufficiente" 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Conviventi" name="Tassonomia_Conviventi" label="Convivente" mandatory_enabled="#Comunica15.checked()"></div>{% endif %}
           <input id="Tassonomia_Conviventi{{ loop.index }}" name="Tassonomia_Conviventi" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazione">
      <td style="border:0px;">
        <p class="Labeltabella">
            Elenco dei principali famigliari o parenti
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(3, 7) %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          {% if loop.first %} <input id="AventeTitolo{{ i }}_DatiPersonaObbligatori" name="AventeTitolo{{ i }}_DatiPersonaObbligatori" type="checkbox" dynamic_check="true"/> famigliare o parente {% else %} <input id="AventeTitolo{{ i }}_DatiPersonaObbligatori" name="AventeTitolo{{ i }}_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo{{ i-1 }}_DatiPersonaObbligatori.checked()"/> ulteriore famigliare o parente {% endif %}
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo"~i, intestazione="famigliare o parente", visibility_intestazione="display:none", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Convivente
        </p>
      </td>
    </tr>
      {% set testi = [
           "si",
           "no" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Convivente{{ i }}" name="Tassonomia_Convivente{{ i }}" label="Convivente" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"></div>{% endif %}
           <input id="Tassonomia_Convivente{{ i }}{{ loop.index }}" name="Tassonomia_Convivente{{ i }}" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
{% endfor %}

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazione">
      <td style="border:0px;">
        <p class="Labeltabella">
            Servizi territoriali di cui usufruisce
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="8">
        <input id="Comunica16" name="Comunica16" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            servizio assistenza domiciliare comunale   
        </p>
      </td>
    </tr>
      {% set testi = [
           "igiene personale",
           "pulizia casa",
           "assistenza socio-economica",
           "aiuto per la spesa",
           "pasto caldo",
           "telesoccorso",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroServizioTerritoriale" name="Parametri_AltroServizioTerritoriale" style="width: 80%;" label="Altro servizio" mandatory_enabled="#Tassonomia_ServiziTerritoriali7.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_ServiziTerritoriali" name="Tassonomia_ServiziTerritoriali" label="Servizi territoriali" mandatory_enabled="#Comunica16.checked()"></div>{% endif %}
             <input group="Tassonomia_ServiziTerritoriali" id="Tassonomia_ServiziTerritoriali{{ loop.index }}" name="Tassonomia_ServiziTerritoriali{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Comunica17" name="Comunica17" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            servizio assistenza domiciliare integrata (ADI)  
        </p>
      </td>
    </tr>
      {% set testi = [
           "M.M.G.",
           "infermiere professionale",
           "terapista della riabilitazione",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroServizioAssistenza" name="Parametri_AltroServizioAssistenza" style="width: 80%;" label="Altro servizio" mandatory_enabled="#Tassonomia_ServizioADI4.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_ServizioADI" name="Tassonomia_ServizioADI" label="Servizio assistenza domiciliare integrata" mandatory_enabled="#Comunica17.checked()"></div>{% endif %}
           <input id="Tassonomia_ServizioADI{{ loop.index }}" name="Tassonomia_ServizioADI" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="4">
        <input id="Comunica18" name="Comunica18" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            altri servizi di cui usufruisce
        </p>
      </td>
    </tr>
      {% set testi = [
           "centro psicosociale",
           "centro diurno anziani",
           "centro diurno integrato"
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_ServiziAggiuntivi" name="Tassonomia_ServiziAggiuntivi" label="Altri servizi" mandatory_enabled="#Comunica18.checked()"></div>{% endif %}
             <input group="Tassonomia_ServiziAggiuntivi" id="Tassonomia_ServiziAggiuntivi{{ loop.index }}" name="Tassonomia_ServiziAggiuntivi{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Comunica19" name="Comunica19" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            usa i seguenti ausili o presidi a domicilio
        </p>
      </td>
    </tr>
      {% set testi = [
           "carrozzina",
           "materasso antidecubito",
           "sollevatore",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroAusilio" name="Parametri_AltroAusilio" style="width: 80%;" label="Altro ausilio o presidio a domicilio" mandatory_enabled="#Tassonomia_Ausili4.checked()" />'
     ]%}
     {% for testo in testi %}
       <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Ausili" name="Tassonomia_Ausili" label="Ausili o presidi a domicilio" mandatory_enabled="#Comunica19.checked()"></div>{% endif %}
             <input group="Tassonomia_Ausili" id="Tassonomia_Ausili{{ loop.index }}" name="Tassonomia_Ausili{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
